BANK MEGA SYARIAH ES Bugs - Bug #2603

[HR-PMS]tombol action reject tidak bisa dilakukan karena ada validasi harus diisi competency
02/21/2024 07:39 AM - Muhammad Bintar

Status: QA Test Start date: 02/21/2024

Priority: Urgent Due date: 02/21/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

dear team developer mohon supportnya untuk perbaikan pada tombol action reject dimana saat ini tidak bisa dilakukan karena ada
validasi pengisian kpi harus diisi.

untuk action tombol reject sebaikny tidak membaca validasi apapun.

remote.minovais.com:31134

database
remote.minovais.com, 1442

username minovais

History

#1 - 02/21/2024 08:52 AM - Kezia Pawitra Yulianti
- Due date changed from 02/22/2024 to 02/21/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 02/22/2024 06:40 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
package :
bizproc(beforesubmit)

makasih
